burn_classes:
  unburned: 2185919
  low: 104676
  moderate: 71871
  high: 9099
emampr_landcover_vote_2017:
  42: 2643561
  52: 293809
  41: 96227
  43: 50863
  11: 16116
  22: 13392
  90: 7426
  71: 4467
  81: 2988
  23: 2720
  24: 2140
  31: 1549
  82: 1290
  95: 384
soil_textures:
  clay loam: 3102564
  silt loam: 34368
